@media screen and (min--moz-device-pixel-ratio: 2), screen and (-o-min-device-pixel-ratio: 2/1), screen and (-webkit-min-device-pixel-ratio: 2), screen and (min-device-pixel-ratio: 2) {

	body, * {
		text-rendering: optimizeLegibility;
	}
	.header-logo {
		background-size: cover;
	}
	
	img.logo-image {
	}

 	.site-header .searchform .searchicon,
	.widget_author_slider .slider-nav .prev,
	.widget_author_slider .slider-nav .next,
	.tchGalleryLinkText .meta-nav,
	.comments-area .navigation .nav-next a:after,
	.comments-area .navigation .nav-previous a:before,
	.nav-pagination .nav-next,
	.nav-pagination .nav-previous,
	.nav-single .nav-next .meta-nav,
	.nav-single .nav-previous .meta-nav,
	.entry-content .author-vcard .author-mail-link:before,
	.entry-content .author-vcard .author-article-link:before,
	.site-content .filter-navigation .menu-item a span:before,
	.socialshareprivacy .socialshare-mail-link:before,
	.entry-meta .comments-link a:before,
	.entry-header .entry-categories li a {
		background-image: url(../images/icon_sprite_@2_2x.png);
		background-size: auto 192px;
	}
	
	.widget_social_links li a:before {
		background-image: url(../images/social_sprite_@2x.png);
		background-size: auto 96px;
	}
	footer[role="contentinfo"] .site-info {
		background: #00204f url(../images/claim_@2x.png) no-repeat 50% 50%;
		background-size: auto 30px;
	}

  @media screen and (max-width: 640px) {
    .authors-list h3.author-toggle:after,
    .site-content .filter-navigation .filter-toggle span:after,
    .main-navigation .nav-submenu li a:after,
    .main-navigation .nav-menu li ul li a:after,
    .main-navigation .nav-menu .menu-item-home > a:after,
    .main-navigation .nav-menu .blog-home > a:after,
    .main-navigation .nav-menu .current-menu-item > a:after,
    .main-navigation .nav-menu .current-menu-ancestor > a:after,
    .main-navigation .nav-menu .current_page_item > a:after,
    .main-navigation .nav-menu .current_page_ancestor > a:after {
      background-image: url(../images/icon_sprite_@2_2x.png);
      background-size: auto 192px;
    }
  }
}
